.idai-block {
	position: relative;
}
.img_caption {
	color: #959595;
	margin: auto;
}
.idai-gotop {
	/*position:absolute;
right:-26%;*/
	position: fixed;
	right: 1%;
	z-index: 999;
	bottom: 5%;
	cursor: pointer;
	text-align: center;
	display: none;
	background-color: #ccc;
	border-radius: 10px;
	width: 60px;
	height: 60px;
}

.idai-gotop>i {
	font-size: 30px;
}

.idai-gotop>div {
	font-size: 18px;
}

.idai-gobottom {
	/*position:absolute;
right:-26%;
top:1%;*/
	position: fixed;
	right: 1%;
	top: 23%;
	z-index: 999;
	width: 60px;
	height: 60px;
	cursor: pointer;
	margin: auto;
	text-align: center;
	background-color: #ccc;
	border-radius: 10px;

}

.idai-gobottom>i {
	font-size: 30px;
}

.itemBackToTop>a {
	display: none;

}

.idai-tag1>.img_caption,
.idai-tag2>.img_caption,
.idai-tag3>.img_caption,
.idai-tag4>.img_caption,
.idai-tag5>.img_caption,
.idai-tag6>.img_caption,
.idai-tag7>.img_caption,
.idai-tag8>.img_caption,
.idai-tag9>.img_caption,
.idai-tag10>.img_caption,
.idai-tag11>.img_caption,
.idai-tag12>.img_caption{
	transform: rotate(180deg);
}

.idai-tag1>img,
.idai-tag2>img,
.idai-tag3>img,
.idai-tag4>img,
.idai-tag5>img,
.idai-tag6>img,
.idai-tag7>img,
.idai-tag8>img,
.idai-tag9>img,
.idai-tag10>img,
.idai-tag11>img,
.idai-tag12>img{
	width: 100%;
}

.idai-event1>img,
.idai-event2>img,
.idai-event3>img,
.idai-event4>img,
.idai-event5>img,
.idai-event6>img,
.idai-event7>img,
.idai-event8>img,
.idai-event9>img,
.idai-event10>img,
.idai-event11>img,
.idai-event12>img{
	width: 100%;
}

.idai-tag1 {
	position: absolute;
	width: 43px;
	top: 3.5%;
	left: 24.7%;
}

.idai-tag1:before {
	content: "03.02";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event1 {
	position: absolute;
	width: 53.7%;
    top: 2.5%;
    left: 37%;
}

.idai-tag2 {
	position: absolute;
	width: 43px;
	top: 11%;
	left: 24.7%;
}

.idai-tag2:before {
	content: "03.11";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event2 {
	position: absolute;
	width: 53.7%;
	top: 10%;
	left: 37%;
}

.idai-tag3 {
	position: absolute;
	width: 43px;
	top: 18.5%;
	left: 24.7%;
}

.idai-tag3:before {
	content: "03.21";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;

}

.idai-event3 {
	position: absolute;
	width: 53.7%;
	top: 17.5%;
	left: 37%;
}

.idai-tag4 {
	position: absolute;
	width: 43px;
	top: 26%;
	left: 24.7%;
}

.idai-tag4:before {
	content: "03.22";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event4 {
	position: absolute;
	width: 53.7%;
	top: 25%;
	left: 37%;
}

.idai-tag5 {
	position: absolute;
	width: 43px;
	top: 33.5%;
	left: 24.7%;
}

.idai-tag5:before {
	content: "03.28";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event5 {
	position: absolute;
	width: 53.7%;
	top: 32.5%;
	left: 37%;
}

.idai-tag6 {
	position: absolute;
	width: 43px;
	top: 41%;
	left: 24.7%;
}

.idai-tag6:before {
	content: "04.02";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;

}

.idai-event6 {
	position: absolute;
	width: 53.7%;
	top: 40%;
	left: 37%;
}

.idai-tag7 {
	position: absolute;
	width: 43px;
	top: 48.5%;
	left: 24.7%;
}

.idai-tag7:before {
	content: "04.03";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event7 {
	position: absolute;
	width: 53.7%;
	top: 47.5%;
	left: 37%;
}

.idai-tag8 {
	position: absolute;
	width: 43px;
	top: 56%;
	left: 24.7%;
}

.idai-tag8:before {
	content: "04.05";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event8 {
	position: absolute;
	width: 53.7%;
	top: 55%;
	left: 37%;
}

.idai-tag9 {
	position: absolute;
	width: 43px;
	top: 63.5%;
	left: 24.7%;
}

.idai-tag9:before {
	content: "04.07";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event9 {
	position: absolute;
	width: 53.7%;
	top: 62.5%;
	left: 37%;
}

.idai-tag10 {
	position: absolute;
	width: 43px;
	top: 86%;
	left: 24.7%;
}

.idai-tag10:before {
	content: "Today";
	position: absolute;
	    width: 86px;
	    right: 129%;
	    height: 193%;
	    font-size: 2em;
	    top: -9px;

}

.idai-event10 {
	position: absolute;
	width: 53.7%;
	top: 85%;
	left: 37%;
}

.idai-tag11 {
	position: absolute;
	width: 43px;
	top: 71%;
	left: 24.7%;
}

.idai-tag11:before {
	content: "04.12";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event11 {
	position: absolute;
	width: 53.7%;
	top: 70%;
	left: 37%;
}
.idai-tag12 {
	position: absolute;
	width: 43px;
	top: 78.5%;
	left: 24.7%;
}

.idai-tag12:before {
	content: "04.26";
	position: absolute;
	right: 150%;
	/*隤踵㟲雿滨蔭*/
	top: -10px;
	font-size: 2em;
	letter-spacing: 2px;
}

.idai-event12{
	position: absolute;
	width: 53.7%;
	top: 77.5%;
	left: 37%;
}
.s038-111,.s038-21 {
	position: absolute;
	text-decoration: none;
}
.s038-111 {
	width: 31%;
	height: 6%;
	bottom: 4%;
	left: 31%;
	top: 59%;
}

.s038-21 {
	width: 19%;
	height: 35%;
	bottom: 4%;
	left: 77%;
	top: 55%;
}


